﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.EventsCategory>

<select class="select" name="EventCateID" style="width: 100%">
    <option value="">Chọn thể loại</option>
    @{foreach (var item in Model)
      {

          if (ViewBag.LinkCateID == item.LinkID)
          {
        <option value="@item.EventCateID" selected="selected">@item.EventCateName</option> 
          }
          else
          {
        <option value="@item.EventCateID">@item.EventCateName</option> 
          }

      }
    }

</select>